Failed

staging._2019_12.Simple.validCorrespondingPackGZ_org.eclipse.datatools.enablement.ibm.db2 1.2.101.201811012051

Failing for the past 23 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.datatools.enablement.ibm.db2 1.2.101.201811012051' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.datatools.enablement.ibm.db2 1.2.101.201811012051' has no corresponding .pack.gz artifact
http://download.eclipse.org/staging/2019-12/plugins/org.eclipse.datatools.enablement.ibm.db2_1.2.101.201811012051.jar